
[APPLICATION]
TITLE      =구미시 ITS - VMS 통신 서버
SYSTEMID   =VMS01
FTPHOMEDIR =C:\DRIVE_E\GUMI_VMS_FTP

TrafficCycleTime =300
TrafficBasisTime =20

;CheckNewForm = 0
;PixelValue   = 0
;BitmapFormat = 32
RESTART=true
CONNECTPERJOB=false

[DATABASEx]
;PROVIDER   =tbprov.MSDTB.5
PROVIDER   =tbprov.Tbprov.5
SERVERNAME =UTIS
;PROVIDER   =OraOLEDB.Oracle.1
;SERVERNAME =MYDBHANTE
USERNAME   =itsdev
PASSWORD   =itsdev

[DATABASEx]
PROVIDER   =OraOLEDB.Oracle.1
SERVERNAME =MYDBHANTE
USERNAME   =gmutis
PASSWORD   =gmutis

[DATABASE]
PROVIDER   =tbprov.Tbprov.5
SERVERNAME =tibero_gumi
USERNAME   =gmutis
PASSWORD   =gmutis

[COMMUNICATION]
LISTENPORT =30200
#LISTENPORT =6021
CENTERPORT =6001

[FIGURE]
TRAFFIC_CYCLE = 3
TRAFFIC_MAX    =3
TRAFFIC_CENTER =1

1=원활
2=서행
3=정체

[TEXT]
TRAFFIC_CENTER =1

1=소통원활
2=서 행
3=정 체

[LOG]
LOGDAY  =01
LOGLINE =1000
INFO    =1
DATA    =1
ERROR   =1
WARNING =1
DEBUG   =0
DETAIL  =0
